@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : access.css
 author     : Ability Consultant
 style info : アクセス
=================================================================== */
.con_intr, .con_com, .con_pri {
  max-width: 1100px;
  margin: auto;
}
@media only screen and (max-width: 1099px) {
  .con_intr, .con_com, .con_pri {
    width: 91.66667%;
  }
}

@media only screen and (max-width: 767px) {
  #header .con_pagetitle h2 em {
    font-size: 143%;
  }
}

/* -----------------------------------------------------------
	con_intr
----------------------------------------------------------- */
.con_intr {
  margin: 60px auto 50px;
  margin-bottom: 50px;
}
@media only screen and (max-width: 767px) {
  .con_intr {
    margin: 6% auto 12%;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr {
    margin-bottom: 12%;
  }
}

.pnav_style {
  border-top: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
  letter-spacing: -.4em;
  background: rgba(111, 166, 181, 0.2);
  padding: 20px 0;
  text-align: center;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media only screen and (max-width: 1099px) {
  .pnav_style {
    padding: 2%;
  }
}
.pnav_style li {
  width: 16.49123%;
  margin-left: 1.75439%;
}
.pnav_style li:first-child {
  margin-left: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .pnav_style li {
    width: 23.5%;
    margin-left: 2%;
  }
  .pnav_style li:nth-child(4n+1) {
    margin-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  .pnav_style li {
    width: 100%;
    margin: 0 0 2%;
  }
}
.pnav_style li a {
  display: block;
  text-decoration: none;
  letter-spacing: -.4em;
}
.pnav_style li a .photo {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
  width: 47.34043%;
}
.pnav_style li a .photo img {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .pnav_style li a .photo {
    width: 20%;
  }
}
.pnav_style li a .st {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
  width: 42.02128%;
  margin-left: 10.6383%;
  line-height: 1.4;
  position: relative;
}
.pnav_style li a .st:after {
  content: "";
  margin-left: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  text-align: center;
  display: block;
  margin: .2em auto 0;
  font-size: 143%;
}
@media only screen and (max-width: 767px) {
  .pnav_style li a .st:after {
    position: absolute;
    top: 50%;
    right: 3%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .pnav_style li a .st {
    width: 78%;
    margin-left: 2%;
    text-align: left;
  }
}

@media only screen and (min-width: 768px) {
  #pnav li {
    width: 200px;
  }
  #pnav li a .photo {
    width: 89px;
  }
  #pnav li a .st {
    width: 91px;
    margin-left: 20px;
  }
}
@media print {
  #pnav li {
    width: 200px;
  }
  #pnav li a .photo {
    width: 89px;
  }
  #pnav li a .st {
    width: 91px;
    margin-left: 20px;
  }
}
.ie8 #pnav li {
  width: 200px;
}
.ie8 #pnav li a .photo {
  width: 89px;
}
.ie8 #pnav li a .st {
  width: 91px;
  margin-left: 20px;
}

/* -----------------------------------------------------------
	con_com
----------------------------------------------------------- */
.con_com h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 35px;
}
.con_com h3 em {
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 393%;
  display: block;
  letter-spacing: .04em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_com h3 em {
    font-size: 322%;
  }
}
@media only screen and (max-width: 767px) {
  .con_com h3 em {
    font-size: 250%;
  }
}
.con_com h3 span {
  display: block;
  font-size: 115%;
  letter-spacing: .2em;
  margin-top: .8em;
}
@media only screen and (max-width: 767px) {
  .con_com h3 span {
    font-size: 100%;
    letter-spacing: .1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_com h3 {
    margin-bottom: 8%;
  }
}
.con_com .tbl_basic {
  width: 100%;
}
.con_com .tbl_basic th {
  width: 18.18182%;
}
@media only screen and (max-width: 767px) {
  .con_com .tbl_basic th {
    width: 100%;
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .con_com .tbl_basic td {
    width: 100%;
    display: block;
  }
}

/* -----------------------------------------------------------
	con_pri
----------------------------------------------------------- */
.con_pri {
  margin-top: 90px;
}
@media only screen and (max-width: 767px) {
  .con_pri {
    margin-top: 12%;
  }
}
.con_pri h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 35px;
}
.con_pri h3 em {
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 393%;
  display: block;
  letter-spacing: .04em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_pri h3 em {
    font-size: 322%;
  }
}
@media only screen and (max-width: 767px) {
  .con_pri h3 em {
    font-size: 250%;
  }
}
.con_pri h3 span {
  display: block;
  font-size: 115%;
  letter-spacing: .2em;
  margin-top: .8em;
}
@media only screen and (max-width: 767px) {
  .con_pri h3 span {
    font-size: 100%;
    letter-spacing: .1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_pri h3 {
    margin-bottom: 8%;
  }
}
.con_pri h4 {
  font-size: 143%;
  font-weight: bold;
  letter-spacing: 0.22em;
  border-bottom: 1px solid #6fa6b5;
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_pri h4 {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .con_pri h4 {
    font-size: 122%;
  }
}
@media only screen and (max-width: 767px) {
  .con_pri h4 {
    margin-bottom: 4%;
  }
}
.con_pri h4:after {
  width: 235px !important;
}
.con_pri .txt_read {
  margin-bottom: 30px;
}
@media only screen and (max-width: 767px) {
  .con_pri .txt_read {
    margin-bottom: 3%;
  }
}
.con_pri .txt_read ul {
  margin-left: 1em;
}
.con_pri .txt_read p {
  text-indent: 1em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.con_pri ul {
  margin-bottom: 25px;
}
@media only screen and (max-width: 767px) {
  .con_pri ul {
    margin-bottom: 3%;
  }
}
.con_pri ul li {
  margin-bottom: 3px;
  text-indent: -1.5em;
  padding-left: 1.5em;
}
@media only screen and (max-width: 767px) {
  .con_pri ul li {
    margin-bottom: 3%;
  }
}
